QGIS Application - Feature request #10086
Add a "Save as" for Processing logs
2014-04-17 07:05 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 18554
Description

During complex analyses, it is often useful to save all the history, to keep it along the data and results and document the work done.

A simple button "Save as" would do.

Associated revisions

Revision 986bd1c4 - 2014-09-24 11:11 AM - Alexander Bruy

[processing] add "Save as" functionality to History dialog (fix #10086)

History

#1 - 2014-09-24 02:12 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"986bd1c41ab7a2ec69f09fc0c7641eb27dae4deb".

#2 - 2014-09-24 02:20 AM - Alexander Bruy
- Resolution set to fixed/implemented

#3 - 2015-06-07 04:31 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core
